System.Web 2.0.0.0 System.ComponentModel.TypeConverter

The class allows an object to be converted to a lowercase string. This class also provides support to verify that an object type can be converted to a lowercase string before the conversion is made.

The methods of take as a parameter an object that implements the interface. This interface provides contextual information about a component. Typically, this interface is used at design time to provide information about a design-time container. The is commonly used in type conversion.

Provides support to convert an object to a lowercase string. This class cannot be inherited.

- Constructor
  To be added.

  Initializes an instance of the class.

  2.0.0.0
- Method
  System.Boolean `` ``

  This method uses an object that implements the interface as the parameter. This interface provides contextual information about a component. Typically, this interface is used at design time to provide information about a design-time container. The is commonly used in type conversion. Override this method in a derived class if custom behavior is required.

  Determines whether an object can be converted to a lowercase string based on the specified parameters.

  true if the parameters describe an object that can be converted to a lowercase string object; otherwise, false.

  An object that implements the interface. The type of object to convert. 2.0.0.0
- Method
  System.Boolean `` ``

  This method uses an object that implements the interface as the parameter. This interface provides contextual information about a component. Typically, this interface is used at design time to provide information about a design-time container. The is commonly used in type conversion. Override this method in a derived class if custom behavior is required.

  Determines whether an object can be converted to a lowercase string based on the specified parameters.

  true if the parameters describe an object that can be converted to a lowercase string object; otherwise, false.

  An object that implements the interface. The type of object to convert. 2.0.0.0
- Method
  System.Object `` `` ``

  This method uses an object that implements the interface as the parameter. This interface provides contextual information about a component. Typically, this interface is used at design time to provide information about a design-time container. The is commonly used in type conversion. The parameter object provides the culture-related information. The parameter object acts as both the object to convert and the resulting object once the method is complete. Override this method in a derived class if custom behavior is required.

  Converts an object from its original value to a lowercase string based on the specified parameters.

  A lowercase string object.

  An object that implements the interface. An object that implements the class. The object to convert. 2.0.0.0
- Method
  System.Object `` `` `` ``

  This method uses an object that implements the interface as the parameter. This interface provides contextual information about a component. Typically, this interface is used at design time to provide information about a design-time container. The is commonly used in type conversion. The parameter object provides the culture-related information. The object acts as both the object to convert and the resulting object once the method is complete. Override this method in a derived class if custom behavior is required.

  Converts an object to a lowercase string based on the specified parameters.

  A lowercase string object.

  An object that implements the interface. An object that implements the class. The object to convert. The type of object to convert. 2.0.0.0